Id: MIT.CertAid
Version: 2.2.6
Name: CertAid
Publisher: MIT
License: Copyright (c) MIT
AppMoniker: mit-certaid
Tags: mit, certificate, certificates
Description: CertAid manages the entire MIT personal certificate setup procedure, giving users a more reliable installation experience. It installs the certificates which identify MIT users to various protected sites.
Homepage: http://ist.mit.edu/certaid/all
Installers:
  - Arch: Neutral
    Url: https://downloads.mit.edu/released/certaid/certaid-win-2_2_6.msi
    Sha256: 836534f2c60f05b2bd994cffdd32e1076a6cde65d9421d0e807be38c7bf73c96
    InstallerType: msi
